<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<!-- Meta robots -->
<?php if((is_home() && ($paged < 2 )) || is_single() || is_page()) { 
        echo '<meta name="robots" content="index,follow" />'; 
    } else { 
        echo '<meta name="robots" content="noindex,follow" />'; 
    } 
?>

<!-- The Post - if this is a single post page -->
<?php 
    if (is_single() || is_page() ) : 
        if ( have_posts() ) : 
            while ( have_posts() ) : 
                the_post(); 
?>
                <meta name="description" content="<?php metaDesc(); ?>" />
                <?php csv_tags(); ?>
<?php       endwhile; 
        endif; 
    elseif( is_home()) : 
?>
<?php 
        $keywords = 'Kampfkunst,Vovinam,Viet Vo Dao';
?>
        <meta name="description" content="<?php if(theme_option('site_description')) { echo trim(stripslashes(theme_option('site_description'))); } else { bloginfo('description'); } ?>" />
        <meta name="keywords"    content="<?php if(theme_option('keywords'))         { echo trim(stripslashes(theme_option('keywords')));         } else { echo $keywords;          } ?>" />
<?php 
    endif; 
?>

<!-- The Title -->
<title><?php
    if     ( is_single() )                  { single_post_title();   print ' | '; bloginfo('name'); print ' | '; bloginfo('description'); }
    elseif ( is_home() || is_front_page() ) {                                     bloginfo('name'); print ' | '; bloginfo('description'); }
    elseif ( is_page() )                    { single_post_title(''); print ' | '; bloginfo('name'); print ' | '; bloginfo('description'); }
    elseif ( is_search() )                  { print 'Search results for ' . wp_specialchars($s); get_page_number(); print ' | '; bloginfo('name');  }
    elseif ( is_404() )                     {                                     bloginfo('name'); print ' | Not Found'; }
    else                                    { wp_title('');          print ' | '; bloginfo('name'); print ' | '; bloginfo('description');  }
?></title>

<!-- Stylesheets -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="pingback"   href="<?php bloginfo('pingback_url'); ?>" />

<!--[if IE]>
<link rel="stylesheet" type="text/css" href="<?php echo THEME_URL; ?>/iestyles.css" />
<![endif]-->


<?php  if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php  //if ( is_singular() && get_option('thread_comments')) wp_enqueue_script( 'comment-reply' ); ?>
<?php  wp_enqueue_script('jquery'); ?>


<?php 
/* Always have wp_head() just before the closing </head>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to add elements to <head> such
	 * as styles, scripts, and meta tags.
	 */
	wp_head();
?>
    
</head>

<body <?php body_class(); ?>>
<div id="bodywrapper">
    
    
    <!--div id="branding">
        <div id="blog-title">
            <span><a href="<?php bloginfo( 'url' ) ?>/" title="<?php bloginfo( 'name' ) ?>" rel="home"><?php bloginfo( 'name' ) ?></a></span>
        </div>
            <?php if ( is_home() || is_front_page() ) { ?>
                                <h1 id="blog-description"><?php bloginfo( 'description' ) ?></h1>
            <?php } else { ?>
                                <div id="blog-description"><?php bloginfo( 'description' ) ?></div>
            <?php } ?>
    </div-->

<!-- "Move on down to the #access div. We’re going to add a skip link so folks using a screen reader don’t have to suffer through our menu when they just want to get to the content" -->
<div class="skip-link"><a href="#content" title="<?php 'Skip to content' ?>"><?php 'Skip to content' ?></a></div>

<?php vlt_title_row(); ?>

    